<div id="servererror">
  <div class="servererror">
    <div class="servererror-500">
      <h1>Oops!</h1>
      <h2>500 - Our server is on a break</h2>
    </div>
    <a [routerLink]="['/home']" routerLinkActive="active">Go TO Homepage</a>
  </div>
</div>
